service:
  enabled: true
  externalPort: 80
  internalPort: 80
  commonName: ""
ingress:
  tls:
    enabled: false
  annotations:
    kubernetes.io/tls-acme: "false"
    nginx.ingress.kubernetes.io/ssl-redirect: "false"